Bug 1015389 - [es_ES][Reports Portal] Create -Domain-Add New Domain: Add Security File button untranslated
[es_ES][Reports Portal] Create -Domain-Add New Domain: Add Security File butt...
Status: CLOSED DUPLICATE of bug 1015388
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yaniv Lavi
Barak Dagan
infra
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 01:49 EDT by Angela Garcia
Modified: 2016-02-10 14:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-06 08:09:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Angela Garcia 2013-10-04 01:49:32 EDT
1. Login Reports Portal

2. Hover over the Create button on the top menu bar, click on Domain in the drop-down menu.

3. Check the Add New Domain: In the New Domain page click: Add Security File... button is untranslated
Comment 1 Yaniv Lavi 2013-10-06 08:09:04 EDT

*** This bug has been marked as a duplicate of bug 1015388 ***

Note You need to log in before you can comment on or make changes to this bug.